:root {
	--spacer: 1rem;
}

select option:disabled{
	color: #ccc !important;
}

/* Página */
div.pagina {
	width: 19cm;
	height: 28.5cm;
	min-height: 28.5cm;
	max-height: 28.5cm;
	/* margin: 10px auto; */
}

.col-logo img.logo {
	max-width: 195px !important;
	max-height: 70px !important;
	margin-left: auto;
}

/* Print */
@media print {
	div.pageBreak {
		page-break-before: always !important;
	}
	.separator {
		display: none;
	}
	.div-button {
		display: none;
	}
	.col-logo .logo {
		max-width: 170px !important;
	}
}
@page {
	margin: 5mm 5mm 5mm 5mm; /* change the margins as you want them to be. */
}

/* Margin */
.m-auto {
	margin: auto !important;
}
.m-0 {
	margin: calc(var(--spacer) * 0) !important;
}
.m-1 {
	margin: calc(var(--spacer) * 0.25) !important;
}
.m-2 {
	margin: calc(var(--spacer) * 0.5) !important;
}
.m-3 {
	margin: var(--spacer) !important;
}
.m-4 {
	margin: calc(var(--spacer) * 1.5) !important;
}
.m-5 {
	margin: calc(var(--spacer) * 3) !important;
}
/* Margin Left */
.ml-auto {
	margin-left: auto !important;
}
.ml-0 {
	margin-left: calc(var(--spacer) * 0) !important;
}
.ml-1 {
	margin-left: calc(var(--spacer) * 0.25) !important;
}
.ml-2 {
	margin-left: calc(var(--spacer) * 0.5) !important;
}
.ml-3 {
	margin-left: var(--spacer) !important;
}
.ml-4 {
	margin-left: calc(var(--spacer) * 1.5) !important;
}
.ml-5 {
	margin-left: calc(var(--spacer) * 3) !important;
}
/* Margin Right */
.mr-auto {
	margin-right: auto !important;
}
.mr-0 {
	margin-right: calc(var(--spacer) * 0) !important;
}
.mr-1 {
	margin-right: calc(var(--spacer) * 0.25) !important;
}
.mr-2 {
	margin-right: calc(var(--spacer) * 0.5) !important;
}
.mr-3 {
	margin-right: var(--spacer) !important;
}
.mr-4 {
	margin-right: calc(var(--spacer) * 1.5) !important;
}
.mr-5 {
	margin-right: calc(var(--spacer) * 3) !important;
}
/* Margin Top */
.mt-auto {
	margin-top: auto !important;
}
.mt-0 {
	margin-top: calc(var(--spacer) * 0) !important;
}
.mt-1 {
	margin-top: calc(var(--spacer) * 0.25) !important;
}
.mt-2 {
	margin-top: calc(var(--spacer) * 0.5) !important;
}
.mt-3 {
	margin-top: var(--spacer) !important;
}
.mt-4 {
	margin-top: calc(var(--spacer) * 1.5) !important;
}
.mt-5 {
	margin-top: calc(var(--spacer) * 3) !important;
}
/* Margin Bottom */
.mb-auto {
	margin-bottom: auto !important;
}
.mb-0 {
	margin-bottom: calc(var(--spacer) * 0) !important;
}
.mb-1 {
	margin-bottom: calc(var(--spacer) * 0.25) !important;
}
.mb-2 {
	margin-bottom: calc(var(--spacer) * 0.5) !important;
}
.mb-3 {
	margin-bottom: var(--spacer) !important;
}
.mb-4 {
	margin-bottom: calc(var(--spacer) * 1.5) !important;
}
.mb-5 {
	margin-bottom: calc(var(--spacer) * 3) !important;
}
/* Margins X and Y */
.mx-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}
.mx-0 {
	margin-left: calc(var(--spacer) * 0) !important;
	margin-right: calc(var(--spacer) * 0) !important;
}
.mx-1 {
	margin-left: calc(var(--spacer) * 0.25) !important;
	margin-right: calc(var(--spacer) * 0.25) !important;
}
.mx-2 {
	margin-left: calc(var(--spacer) * 0.5) !important;
	margin-right: calc(var(--spacer) * 0.5) !important;
}
.mx-3 {
	margin-left: var(--spacer) !important;
	margin-right: var(--spacer) !important;
}
.mx-4 {
	margin-left: calc(var(--spacer) * 1.5) !important;
	margin-right: calc(var(--spacer) * 1.5) !important;
}
.mx-5 {
	margin-left: calc(var(--spacer) * 3) !important;
	margin-right: calc(var(--spacer) * 3) !important;
}
.my-auto {
	margin-top: auto !important;
	margin-bottom: auto !important;
}
.my-0 {
	margin-top: calc(var(--spacer) * 0) !important;
	margin-bottom: calc(var(--spacer) * 0) !important;
}
.my-1 {
	margin-top: calc(var(--spacer) * 0.25) !important;
	margin-bottom: calc(var(--spacer) * 0.25) !important;
}
.my-2 {
	margin-top: calc(var(--spacer) * 0.5) !important;
	margin-bottom: calc(var(--spacer) * 0.5) !important;
}
.my-3 {
	margin-top: var(--spacer) !important;
	margin-bottom: var(--spacer) !important;
}
.my-4 {
	margin-top: calc(var(--spacer) * 1.5) !important;
	margin-bottom: calc(var(--spacer) * 1.5) !important;
}
.my-5 {
	margin-top: calc(var(--spacer) * 3) !important;
	margin-bottom: calc(var(--spacer) * 3) !important;
}

/* Padding */
.p-auto {
	padding: auto !important;
}
.p-0 {
	padding: calc(var(--spacer) * 0) !important;
}
.p-1 {
	padding: calc(var(--spacer) * 0.25) !important;
}
.p-2 {
	padding: calc(var(--spacer) * 0.5) !important;
}
.p-3 {
	padding: var(--spacer) !important;
}
.p-4 {
	padding: calc(var(--spacer) * 1.5) !important;
}
.p-5 {
	padding: calc(var(--spacer) * 3) !important;
}
/* Padding Left */
.pl-auto {
	padding-left: auto !important;
}
.pl-0 {
	padding-left: calc(var(--spacer) * 0) !important;
}
.pl-1 {
	padding-left: calc(var(--spacer) * 0.25) !important;
}
.pl-2 {
	padding-left: calc(var(--spacer) * 0.5) !important;
}
.pl-3 {
	padding-left: var(--spacer) !important;
}
.pl-4 {
	padding-left: calc(var(--spacer) * 1.5) !important;
}
.pl-5 {
	padding-left: calc(var(--spacer) * 3) !important;
}
/* Padding Right */
.pr-auto {
	padding-right: auto !important;
}
.pr-0 {
	padding-right: calc(var(--spacer) * 0) !important;
}
.pr-1 {
	padding-right: calc(var(--spacer) * 0.25) !important;
}
.pr-2 {
	padding-right: calc(var(--spacer) * 0.5) !important;
}
.pr-3 {
	padding-right: var(--spacer) !important;
}
.pr-4 {
	padding-right: calc(var(--spacer) * 1.5) !important;
}
.pr-5 {
	padding-right: calc(var(--spacer) * 3) !important;
}
/* Padding Top */
.pt-auto {
	padding-top: auto !important;
}
.pt-0 {
	padding-top: calc(var(--spacer) * 0) !important;
}
.pt-1 {
	padding-top: calc(var(--spacer) * 0.25) !important;
}
.pt-2 {
	padding-top: calc(var(--spacer) * 0.5) !important;
}
.pt-3 {
	padding-top: var(--spacer) !important;
}
.pt-4 {
	padding-top: calc(var(--spacer) * 1.5) !important;
}
.pt-5 {
	padding-top: calc(var(--spacer) * 3) !important;
}
/* Padding Bottom */
.pb-auto {
	padding-bottom: auto !important;
}
.pb-0 {
	padding-bottom: calc(var(--spacer) * 0) !important;
}
.pb-1 {
	padding-bottom: calc(var(--spacer) * 0.25) !important;
}
.pb-2 {
	padding-bottom: calc(var(--spacer) * 0.5) !important;
}
.pb-3 {
	padding-bottom: var(--spacer) !important;
}
.pb-4 {
	padding-bottom: calc(var(--spacer) * 1.5) !important;
}
.pb-5 {
	padding-bottom: calc(var(--spacer) * 3) !important;
}
/* Paddings X and Y */
.px-auto {
	padding-left: auto !important;
	padding-right: auto !important;
}
.px-0 {
	padding-left: calc(var(--spacer) * 0) !important;
	padding-right: calc(var(--spacer) * 0) !important;
}
.px-1 {
	padding-left: calc(var(--spacer) * 0.25) !important;
	padding-right: calc(var(--spacer) * 0.25) !important;
}
.px-2 {
	padding-left: calc(var(--spacer) * 0.5) !important;
	padding-right: calc(var(--spacer) * 0.5) !important;
}
.px-3 {
	padding-left: var(--spacer) !important;
	padding-right: var(--spacer) !important;
}
.px-4 {
	padding-left: calc(var(--spacer) * 1.5) !important;
	padding-right: calc(var(--spacer) * 1.5) !important;
}
.px-5 {
	padding-left: calc(var(--spacer) * 3) !important;
	padding-right: calc(var(--spacer) * 3) !important;
}
.py-auto {
	padding-top: auto !important;
	padding-bottom: auto !important;
}
.py-0 {
	padding-top: calc(var(--spacer) * 0) !important;
	padding-bottom: calc(var(--spacer) * 0) !important;
}
.py-1 {
	padding-top: calc(var(--spacer) * 0.25) !important;
	padding-bottom: calc(var(--spacer) * 0.25) !important;
}
.py-2 {
	padding-top: calc(var(--spacer) * 0.5) !important;
	padding-bottom: calc(var(--spacer) * 0.5) !important;
}
.py-3 {
	padding-top: var(--spacer) !important;
	padding-bottom: var(--spacer) !important;
}
.py-4 {
	padding-top: calc(var(--spacer) * 1.5) !important;
	padding-bottom: calc(var(--spacer) * 1.5) !important;
}
.py-5 {
	padding-top: calc(var(--spacer) * 3) !important;
	padding-bottom: calc(var(--spacer) * 3) !important;
}

/* Display */
.d-block {
	display: block !important;
}
.d-inline {
	display: inline !important;
}
.d-flex {
	display: flex !important;
}
.d-inline-flex {
	display: inline-flex !important;
}
.d-none{
	display: none !important;
}

/* Flex */
.flex-row{
	flex-direction: row;
}
.flex-row-reverse{
	flex-direction: row-reverse;
}
.flex-column{
	flex-direction: column;
}
.flex-column-reverse{
	flex-direction: column-reverse;
}

/* Justify Contents */
.justify-content-start {
	justify-content: flex-start !important;
}
.justify-content-end {
	justify-content: flex-end !important;
}
.justify-content-center {
	justify-content: center !important;
}
.justify-content-between {
	justify-content: space-between !important;
}
.justify-content-around {
	justify-content: space-around !important;
}

/* Align Items */
.align-items-start {
	align-items: start !important;
}
.align-items-end {
	align-items: end !important;
}
.align-items-center {
	align-items: center !important;
}
.align-items-baseline {
	align-items: baseline !important;
}
.align-items-stretch {
	align-items: stretch !important;
}
/* Align Self */
.align-self-start {
	align-self: self-start !important;
}
.align-self-end {
	align-self: self-end !important;
}
.align-self-center {
	align-self: center !important;
}
.align-self-baseline {
	align-self: self-baseline !important;
}
.align-self-stretch {
	align-self: self-stretch !important;
}

/* Text */
.text-justify {
	text-align: justify !important;
}
.text-left {
	text-align: left !important;
}
.text-right {
	text-align: right !important;
}
.text-center {
	text-align: center !important;
}
.text-wrap {
	white-space: normal !important;
}
.text-truncate {
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	white-space: nowrap !important;
}
.text-lowercase {
	text-transform: lowercase !important;
}
.text-uppercase {
	text-transform: uppercase !important;
}
.text-capitalize {
	text-transform: capitalize !important;
}

/* Font */
.font-weight-bold {
	font-weight: bold !important;
}
.font-weight-bolder {
	font-weight: bolder !important;
}
.font-weight-normal {
	font-weight: normal !important;
}
.font-weight-light {
	font-weight: light !important;
}
.font-weight-lighter {
	font-weight: lighter !important;
}

/* Borders */
/* Width */
.b-0 {
	border-width: 0px !important;
}
.b-1 {
	border-width: 1px !important;
}
.b-2 {
	border-width: 2px !important;
}
.b-3 {
	border-width: 3px !important;
}
/* Style */
.b-solid {
	border-style: solid !important;
}
.b-dashed {
	border-style: dashed !important;
}
.b-dotted {
	border-style: dotted !important;
}
.b-double {
	border-style: double !important;
}
/* Sides */
